/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/*------------------------------------------------*/
/*-------------[Vertical Tabs]------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 768px ) {	
	ul.et_pb_tabs_controls {
	float: left;
	width: 25%;
	border: none;
	}
	ul.et_pb_tabs_controls li {
	width: 100%;
	background-color: white;
	border-bottom: 1px solid #d9d9d9;
	border-right: none;
	padding: 11px 0;
	}
	
	ul.et_pb_tabs_controls li:last-child {
		border-bottom: none;
	}
	
	.et_pb_all_tabs {
	width: 70%;
	float: left;
	}
	.et_pb_tab_active {
	background-color: none !important;
	}
	
	.et_pb_tabs_controls li.et_pb_tab_active {
		padding: 11px 0 !important;
		bottom: 0 !important;
	}
	
	.et_pb_tab_active a {
		color: #2eaeb9 !important;
	}
	
	.et_pb_module.et_pb_tabs.et_pb_tabs_0 {
	border: 0;
	}
}
/*------------------------------------------------*/
/*-------------[Header]------------*/
/*------------------------------------------------*/

#top-header {
	background-color: #eeeeee !important;
}

.et_pb_fullwidth_header {
	padding: 20px 0;
}

.et_pb_fullwidth_header h1 {
	color: #626b75 !important;
	padding-bottom: 0 !important;
}

.et-social-icon a {
	color: #666 !important;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	color: #2EAEB9 !important;
}

/*------------------------------------------------*/
/*-------------[Home]------------*/
/*------------------------------------------------*/

.homeblocks .et_pb_column {
	background: #fff;
}

.homeblocks .et_pb_column h2 {
	color: #000;
	font-size: 16px;
	text-transform: uppercase;
}

.homeblocks .et_pb_column p {
	color: ##626B75;
	font-size: 12px;
}

.homeblocks h2 {
	position: relative;
}

.homeblocks h2::before{
  position: absolute;
  content: '';
  width: 30px;
  height: 1px;
  border-top: 3px solid #2EAEB9;
  top: -25px;
  left: 50%;
  margin-left: -15px;
}

.homeblocks .et_pb_button {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.news-titles .et_pb_post {
	margin-bottom: 20px;
}

.latest-news h3 {
	font-size: 24px;
	margin: 0 0 22px 0;
	color: #666;
	position: relative;
}


.latest-news h3::before{
  position: absolute;
  content: '';
  width: 30px;
  height: 1px;
  border-top: 3px solid #2EAEB9;
  top: -25px;
  left: 0;
}

.latest-news {
	padding: 0;
}

@media all and (min-width: 981px) {

	.homeblocks .et_pb_column_1_4 {
		margin-right: 2.5% !important;
		width: 23.125%;
	}

	.news-titles {
		padding-top: 25px;
	}
}

.portfolio-item {
	background: #fff;
	text-align: center;
	position: relative;
	display: inline-block;
	width: 101%;
	margin-bottom: 22px;
	opacity: 1;
	transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}
.portfolio-item figure {
	position: relative;
	height: 350px;
	overflow: hidden;
	background: currentColor;
}
.portfolio-item figure .portfolio-img {
	position: relative;
	display: block;
	width: 100%;
	height: 300px;
	background-size: 90%;
	margin: 44px 0 0 0;
	opacity: 1;
	transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	background-clip: border-box;
	background-origin: padding-box;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 165% auto;
}
svg:not(:root) {
    overflow: hidden;
}
.portfolio-item svg {
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 10;
	width: 101%;
	fill: #FFF;
	height: 101%;
}
.portfolio-item figcaption {
    position: absolute;
    top: 0;
    z-index: 11;
    width: 100%;
    height: 100%;
    text-align: center;
}
.portfolio-item button {
    /*display: inline-block; */
    background: #fff;
    padding: 11px 22px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    /* border-radius: 3px; */
    font-weight: 700;
    font-size: 16px;
    /* transition: all .2s ease-in; */
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    /* -webkit-transition: all .2s ease-in; */
    transform: scale(0.25);
    -moz-transform: scale(0.25);
    -o-transform: scale(0.25);
    -webkit-transform: scale(0.8);
    /* border: none; */
    text-align: center;
    color: #2eaeb9;
    /* opacity: 0; */
}
.portfolio-item .button-container {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}
.col-lg-4 {
    width: 35%;
}
.col-md-3 {
    width: 25%;
}
.sidepanel {float:left;}
#contentwrapper{float:right;padding-bottom: 0px;}
.col-md-9 {
    width: 75%;
}
.sidepanel {
    padding-top: 0;
    padding-bottom: 44px;
}
.col-md-12 {
    width: 100%;
}
.input_tabs{

    width:100% !important;

}

#MenuEventIfo{

    position: fixed;

    top:300px;

    left: 10px;

    min-width: 200px;

    list-style: none;

    max-width: 500px;

    }

    .liEvent{

        padding-top: 10px;

    }

    .post-content{

        /*min-height:350px;*/

    }

    table tr td{ border: none !important;}

    table tr td input{width:100%;}

    .SliderForm{

        width:100%;

    }

    .bx-default-pager{display:none !important;}

    .bx-next, .bx-prev{

        padding: 10px;

        background: #DDD;

        margin-left: 20px;

        margin-right: 20px;

        

        

    }

    .bx-controls-direction{    float: right;margin-top: 20px;}

    .item-1{

        width: 67%;

        float: left;

        padding:10px 0px 10px 0px;

    }

    .item-2{

        width: 30%;

        padding:10px 0px 10px 0px;

        float: left;

    }

    .bx-viewport{height:auto !important;}

    .slide{min-width:860px;}

    #overview{margin-top:10px;}
#tab_menu li{
	float:left;
	margin-left:50px;
}
.confernce-block{float:left;}
#adminmenumain #adminmenuback{display:none !important;}

#pagetitle {
	background-color: #eeeeee !important;
}

#pagetitle h1 {
	text-transform: uppercase;
}

.home #pagetitle {
	display: none;
}

#newshome .post-content {
	min-height: 0;
}

#newshome h2 {
	margin-top: 0 !important;
}

#newshome h2::before {
	left: 0 !important;
	margin-left: 0 !important;
}

#newshome article:last-child {
	margin-bottom: 0 !important;
}

#et-secondary-menu {
	width: 100%;
}

.et-social-icons {
	float: right !important;
}

#et-secondary-nav li a {
	color: #333333;
}

#et-secondary-nav li a:hover {
	color: #2eaeb9;
}

#top-menu li {
	padding-right: 15px;
}


@media all and (min-width: 981px) and (max-width: 1405px) {
	
}

/*******************************************/
/**** MEMBERSHIP DIRECTORY *****************/
/*******************************************/

ul.member-dir {
    list-style: none;
    margin: 0;
    padding: 0;
}

.member-dir h1 {
    font-size: 32px;
    margin: 0 0 22px 0;
	color: rgb(98, 107, 117);
}

ul.member-dir li {
    width: 20%;
    float: left;
    margin-bottom: 40px;
    text-align: center;
}

@media (max-width: 600px)
ul.member-dir li {
    width: 50%;
}

.member-dir img {
    max-width: 100%;
    height: auto;
	vertical-align: middle;
	border: 0;
}

.extrainfo {
	margin: 30px 0px 50px 0px;
}

.memberpage .container:before {
	background-color: transparent !important;
}

.member_table td {
	border-top: 1px solid #eee !important;
}

input[type=text], input[type=textarea],select{
	    height: 35px !important;
		margin-bottom:10px !important;
}
h3.block_title:before{
	content: "-----";
	color:transparent;
	border-top:3px #2eaeb9 solid;
	margin-right: -30px;
	padding-top: 15px;
}
h2.block_title:before{
	content: "---";
	color:transparent;
	border-top:3px #2eaeb9 solid;
	margin-right: -35px;
	padding-top: 15px;
}
h3.block_title{
	/* padding-bottom: 44px; */
	font-size: 16px !important;
    font-weight: 600 !important;
}
h2.block_title,h3.block_title{
	text-transform: uppercase;
    margin: 5px 0;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 500;
    line-height: 1.1;
    color: #626B75;
}
#overview > li.liEvent > a{
	width:100%;
	color: #626b75;
    text-decoration: none;
	font-size:14px;
	font-weight: 600;
	border-bottom:1px 
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	width: 100%;
    background-color: white;
    border-bottom: 1px solid #d9d9d9;
    border-right: none;
    padding: 13px 0;
}

#partner-carousel {
	width: 246px;
}


.owl-carousel .clear .partner-block {
  float: left;
  display: block;
  width: 45%;
  height: 75px;
  line-height: 65px;
  background: #fff;
  padding: 5px;
  margin: 5px;
}
  
.owl-carousel .clear {
	width: 100%;
	margin: 5px;
	display: block;
    height: auto;
}
  
.owl-carousel .clear .partner-block:nth-child(2n) {
    float: right; }
	
	
.owl-carousel .clear .partner-block img {
    vertical-align: middle; }

.owl-carousel .owl-wrapper {
	/*width: 100% !important;*/
}
	
.owl-carousel .owl-item {
	/*width:246px !important;*/
}

.owl-pagination {
    margin-top: 10px;
    text-align: center;
}

.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
    display: inline-block;
}

.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity: 1;
}
.event-overview-img{
	height:225px;
	background-size: cover !important;
}
.event-overview-knop{
	margin-top : -35px;
	color: #ffffff !important;
    background: #2eaeb9 !important;
    border-radius: 0px !important;
    letter-spacing: 0px;
    padding-left: 0.7em;
    padding-right: 2em;
}
.event-overview-knop>a,.event-overview-knop>a:hover{	
	background:transparent !important;
	color: #ffffff !important;
	border-radius: 0px !important;
	border:0;
	text-align:center;
}
.event-overview-h2{
	min-height:50px;
	margin-top:50px;
}
.event-overview-img:hover{
	background:#000;
	opacity:0.5;
}
.event-overview-knop>a:hover{	
	background:transparent !important;
	color: #ffffff !important;
	border-radius: 0px !important;
	border:0;
	text-align:center;
}

.event_spreaker_picture{
	height: 125px;
    width: 125px;
    background-size: cover !important;
    border-radius: 75px;
    float: right;
    margin-top: -40px;
    margin-right: 25px;
}
#gform_1 .gfield_label {
	display: none !important;
}

#gform_1 li {
	padding-left: 0 !important;
}

#gform_1 li:before {
	display: none !important;
}

#input_1_1 {
	width: 100%;
	height: 40px !important;
	margin-bottom: 0 !important;
}

#gform_submit_button_1 {
	padding: 15px 20px !important;
	border: 0 !important;
	border-radius: 3px;
	background-color: #2eaeb9;
	color: #fff;
	margin: 0 !important;
}

#gform_1 .gform_footer {
	margin-top: 0 !important;
}

.container, .et_pb_row {
	width: 92%;
}
input[type='submit'].submit_knop{
	padding: 15px 20px !important;
    border: 0 !important;
    border-radius: 3px;
    background-color: #2eaeb9;
    color: #fff;
    margin: 0 !important;
	max-width: 150px;
    margin-top: 25px !important;
}
.RegistrationForm > tbody>tr>td:nth-child(2){
	text-align:right !important;
}
 .item-2, #Total{
	text-align:right;
}
.container_single{
	width: 95%;
    margin: 0 auto;
    padding-top: 25px;
}
.help-block.form-error{
	display:none !important;
}
.delegates_table{
	width: 100%;
    border: solid 1px #DDD;
}
.delegates_table > thead > tr,.delegates_table > tbody > tr {
 border: solid 1px #DDD;
}
.delegates_table > thead > tr > th, .delegates_table> tbody > tr > td{
	padding:7.5px 20px;
	min-height:60px;
	height:60px;
}

/* Nested associate members temp fix */

.entry-content ul ul {
	clear: both;
}

.spacegrid {
	display: block !important;
}